# parsed from https://www.worldometers.info/world-population/population-by-country/

population = {
    "china":1439323776,
    "india":1380004385,
    "united-states":331002651,
    "indonesia":273523615,
    "pakistan":220892340,
    "brazil":212559417,
    "nigeria":206139589,
    "bangladesh":164689383,
    "russia":145934462,
    "mexico":128932753,
    "japan":126476461,
    "ethiopia":114963588,
    "philippines":109581078,
    "egypt":102334404,
    "vietnam":97338579,
    "dr congo":89561403,
    "turkey":84339067,
    "iran":83992949,
    "germany":83783942,
    "thailand":69799978,
    "united-kingdom":67886011,
    "france":65273511,
    "italy":60461826,
    "tanzania":59734218,
    "south africa":59308690,
    "myanmar":54409800,
    "kenya":53771296,
    "south korea":51269185,
    "colombia":50882891,
    "spain":46754778,
    "uganda":45741007,
    "argentina":45195774,
    "algeria":43851044,
    "sudan":43849260,
    "ukraine":43733762,
    "iraq":40222493,
    "afghanistan":38928346,
    "poland":37846611,
    "canada":37742154,
    "morocco":36910560,
    "saudi arabia":34813871,
    "uzbekistan":33469203,
    "peru":32971854,
    "angola":32866272,
    "malaysia":32365999,
    "mozambique":31255435,
    "ghana":31072940,
    "yemen":29825964,
    "nepal":29136808,
    "venezuela":28435940,
    "madagascar":27691018,
    "cameroon":26545863,
    "côte d'ivoire":26378274,
    "north korea":25778816,
    "australia":25499884,
    "niger":24206644,
    "taiwan":23816775,
    "sri lanka":21413249,
    "burkina faso":20903273,
    "mali":20250833,
    "romania":19237691,
    "malawi":19129952,
    "chile":19116201,
    "kazakhstan":18776707,
    "zambia":18383955,
    "guatemala":17915568,
    "ecuador":17643054,
    "syria":17500658,
    "netherlands":17134872,
    "senegal":16743927,
    "cambodia":16718965,
    "chad":16425864,
    "somalia":15893222,
    "zimbabwe":14862924,
    "guinea":13132795,
    "rwanda":12952218,
    "benin":12123200,
    "burundi":11890784,
    "tunisia":11818619,
    "bolivia":11673021,
    "belgium":11589623,
    "haiti":11402528,
    "cuba":11326616,
    "south sudan":11193725,
    "dominican republic":10847910,
    "czech republic (czechia)":10708981,
    "greece":10423054,
    "jordan":10203134,
    "portugal":10196709,
    "azerbaijan":10139177,
    "sweden":10099265,
    "honduras":9904607,
    "united arab emirates":9890402,
    "hungary":9660351,
    "tajikistan":9537645,
    "belarus":9449323,
    "austria":9006398,
    "papua new guinea":8947024,
    "serbia":8737371,
    "israel":8655535,
    "switzerland":8654622,
    "togo":8278724,
    "sierra leone":7976983,
    "hong kong":7496981,
    "laos":7275560,
    "paraguay":7132538,
    "bulgaria":6948445,
    "libya":6871292,
    "lebanon":6825445,
    "nicaragua":6624554,
    "kyrgyzstan":6524195,
    "el salvador":6486205,
    "turkmenistan":6031200,
    "singapore":5850342,
    "denmark":5792202,
    "finland":5540720,
    "congo":5518087,
    "slovakia":5459642,
    "norway":5421241,
    "oman":5106626,
    "state of palestine":5101414,
    "costa rica":5094118,
    "liberia":5057681,
    "ireland":4937786,
    "central african republic":4829767,
    "new zealand":4822233,
    "mauritania":4649658,
    "panama":4314767,
    "kuwait":4270571,
    "croatia":4105267,
    "moldova":4033963,
    "georgia":3989167,
    "eritrea":3546421,
    "uruguay":3473730,
    "bosnia and herzegovina":3280819,
    "mongolia":3278290,
    "armenia":2963243,
    "jamaica":2961167,
    "qatar":2881053,
    "albania":2877797,
    "puerto rico":2860853,
    "lithuania":2722289,
    "namibia":2540905,
    "gambia":2416668,
    "botswana":2351627,
    "gabon":2225734,
    "lesotho":2142249,
    "north macedonia":2083374,
    "slovenia":2078938,
    "guinea-bissau":1968001,
    "latvia":1886198,
    "bahrain":1701575,
    "equatorial guinea":1402985,
    "trinidad and tobago":1399488,
    "estonia":1326535,
    "timor-leste":1318445,
    "mauritius":1271768,
    "cyprus":1207359,
    "eswatini":1160164,
    "djibouti":988000,
    "fiji":896445,
    "réunion":895312,
    "comoros":869601,
    "guyana":786552,
    "bhutan":771608,
    "solomon islands":686884,
    "macao":649335,
    "montenegro":628066,
    "luxembourg":625978,
    "western sahara":597339,
    "suriname":586632,
    "cabo verde":555987,
    "maldives":540544,
    "malta":441543,
    "brunei":437479,
    "guadeloupe":400124,
    "belize":397628,
    "bahamas":393244,
    "martinique":375265,
    "iceland":341243,
    "vanuatu":307145,
    "french guiana":298682,
    "barbados":287375,
    "new caledonia":285498,
    "french polynesia":280908,
    "mayotte":272815,
    "sao tome & principe":219159,
    "samoa":198414,
    "saint lucia":183627,
    "channel islands":173863,
    "guam":168775,
    "curaçao":164093,
    "kiribati":119449,
    "micronesia":115023,
    "grenada":112523,
    "st. vincent & grenadines":110940,
    "aruba":106766,
    "tonga":105695,
    "u.s. virgin islands":104425,
    "seychelles":98347,
    "antigua and barbuda":97929,
    "isle of man":85033,
    "andorra":77265,
    "dominica":71986,
    "cayman islands":65722,
    "bermuda":62278,
    "marshall islands":59190,
    "northern mariana islands":57559,
    "greenland":56770,
    "american samoa":55191,
    "saint kitts & nevis":53199,
    "faeroe islands":48863,
    "sint maarten":42876,
    "monaco":39242,
    "turks and caicos":38717,
    "saint martin":38666,
    "liechtenstein":38128,
    "san marino":33931,
    "gibraltar":33691,
    "british virgin islands":30231,
    "caribbean netherlands":26223,
    "palau":18094,
    "cook islands":17564,
    "anguilla":15003,
    "tuvalu":11792,
    "wallis & futuna":11239,
    "nauru":10824,
    "saint barthelemy":9877,
    "saint helena":6077,
    "saint pierre & miquelon":5794,
    "montserrat":4992,
    "falkland islands":3480,
    "niue":1626,
    "tokelau":1357,
    "holy see":801}
